[
  {
    "frequency_rank": 1201,
    "charcter": "烧",
    "pinyin": "shāo",
    "definition": "burn; bake; heat; roast",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2060
  },
  {
    "frequency_rank": 1202,
    "charcter": "距",
    "pinyin": "jù",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2273
  },
  {
    "frequency_rank": 1203,
    "charcter": "裁",
    "pinyin": "cái",
    "definition": "cut out; decrease",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2532
  },
  {
    "frequency_rank": 1204,
    "charcter": "偏",
    "pinyin": "piān",
    "definition": "inclined one side; slanting",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2334
  },
  {
    "frequency_rank": 1205,
    "charcter": "符",
    "pinyin": "fú",
    "definition": "i.d. tag, tally, symbol, charm",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2321
  },
  {
    "frequency_rank": 1206,
    "charcter": "勇",
    "pinyin": "yǒng",
    "definition": "brave, courageous, fierce",
    "radical": "力",
    "radical_code": 19.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1746
  },
  {
    "frequency_rank": 1207,
    "charcter": "触",
    "pinyin": "chù",
    "definition": "butt, ram, gore; touch",
    "radical": "角",
    "radical_code": 148.6,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2980
  },
  {
    "frequency_rank": 1208,
    "charcter": "课",
    "pinyin": "kè",
    "definition": "lesson; course; classwork",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2120
  },
  {
    "frequency_rank": 1209,
    "charcter": "敬",
    "pinyin": "jìng",
    "definition": "respect, honor; respectfully",
    "radical": "攴",
    "radical_code": 66.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2553
  },
  {
    "frequency_rank": 1210,
    "charcter": "哭",
    "pinyin": "kū",
    "definition": "weep, cry, wail",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1907
  },
  {
    "frequency_rank": 1211,
    "charcter": "懂",
    "pinyin": "dǒng",
    "definition": "understand, comprehend",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 15,
    "hsk_levl": 2,
    "general_standard_num": 3300
  },
  {
    "frequency_rank": 1212,
    "charcter": "墙",
    "pinyin": "qiáng",
    "definition": "wall",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3054
  },
  {
    "frequency_rank": 1213,
    "charcter": "袭",
    "pinyin": "xí",
    "definition": "raid, attack; inherit",
    "radical": "龍",
    "radical_code": 212.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2246
  },
  {
    "frequency_rank": 1214,
    "charcter": "召",
    "pinyin": "zhào",
    "definition": "imperial decree; summon",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 334
  },
  {
    "frequency_rank": 1215,
    "charcter": "罚",
    "pinyin": "fá",
    "definition": "penalty, fine; punish, penalize",
    "radical": "网",
    "radical_code": 122.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1519
  },
  {
    "frequency_rank": 1216,
    "charcter": "侠",
    "pinyin": "xiá",
    "definition": "chivalrous person; knight-errant",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1141
  },
  {
    "frequency_rank": 1217,
    "charcter": "厅",
    "pinyin": "tīng",
    "definition": "hall, central room",
    "radical": "厂",
    "radical_code": 27.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 90
  },
  {
    "frequency_rank": 1218,
    "charcter": "拜",
    "pinyin": "bài",
    "definition": "do obeisance, bow, kowtow",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1538
  },
  {
    "frequency_rank": 1219,
    "charcter": "巧",
    "pinyin": "qiǎo",
    "definition": "skillful, ingenious, clever",
    "radical": "工",
    "radical_code": 48.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 197
  },
  {
    "frequency_rank": 1220,
    "charcter": "侧",
    "pinyin": "cè",
    "definition": "side; incline, slant, lean",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1147
  },
  {
    "frequency_rank": 1221,
    "charcter": "韩",
    "pinyin": "hán",
    "definition": "fence; surname; Korea",
    "radical": "韋",
    "radical_code": 178.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2558
  },
  {
    "frequency_rank": 1222,
    "charcter": "冒",
    "pinyin": "mào",
    "definition": "risk, brave, dare",
    "radical": "冂",
    "radical_code": 13.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1486
  },
  {
    "frequency_rank": 1223,
    "charcter": "债",
    "pinyin": "zhài",
    "definition": "debt, loan, liabilities",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1954
  },
  {
    "frequency_rank": 1224,
    "charcter": "曼",
    "pinyin": "màn",
    "definition": "long, extended, vast; beautiful",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2268
  },
  {
    "frequency_rank": 1225,
    "charcter": "融",
    "pinyin": "róng",
    "definition": "melt, fuse; blend, harmonize",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3334
  },
  {
    "frequency_rank": 1226,
    "charcter": "惯",
    "pinyin": "guàn",
    "definition": "habit, custom; habitually, usual",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2450
  },
  {
    "frequency_rank": 1227,
    "charcter": "享",
    "pinyin": "xiǎng",
    "definition": "enjoy",
    "radical": "亠",
    "radical_code": 8.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1206
  },
  {
    "frequency_rank": 1228,
    "charcter": "戴",
    "pinyin": "dài",
    "definition": "wear on top; support",
    "radical": "戈",
    "radical_code": 62.14,
    "stroke_count": 17,
    "hsk_levl": 4,
    "general_standard_num": 3388
  },
  {
    "frequency_rank": 1229,
    "charcter": "童",
    "pinyin": "tóng",
    "definition": "child, boy, servant boy; virgin",
    "radical": "立",
    "radical_code": 117.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2735
  },
  {
    "frequency_rank": 1230,
    "charcter": "犹",
    "pinyin": "yóu",
    "definition": "like, similar to, just like, as",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 812
  },
  {
    "frequency_rank": 1231,
    "charcter": "乘",
    "pinyin": "chéng",
    "definition": "ride, ascend; avail oneself of; numerary adjunct for vehicles",
    "radical": "丿",
    "radical_code": 4.9,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1941
  },
  {
    "frequency_rank": 1232,
    "charcter": "挂",
    "pinyin": "guà",
    "definition": "hang, suspend; suspense",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1365
  },
  {
    "frequency_rank": 1233,
    "charcter": "奖",
    "pinyin": "jiǎng",
    "definition": "prize, reward; give award to",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1618
  },
  {
    "frequency_rank": 1234,
    "charcter": "绍",
    "pinyin": "shào",
    "definition": "continue, carry on; join",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1348
  },
  {
    "frequency_rank": 1235,
    "charcter": "厚",
    "pinyin": "hòu",
    "definition": "thick; substantial; greatly",
    "radical": "厂",
    "radical_code": 27.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1449
  },
  {
    "frequency_rank": 1236,
    "charcter": "纵",
    "pinyin": "zòng",
    "definition": "indulge in, give free reign to",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 936
  },
  {
    "frequency_rank": 1237,
    "charcter": "障",
    "pinyin": "zhàng",
    "definition": "separate; shield; barricade",
    "radical": "阜",
    "radical_code": 170.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3038
  },
  {
    "frequency_rank": 1238,
    "charcter": "讯",
    "pinyin": "xùn",
    "definition": "inquire; ask; examine; reproach",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 322
  },
  {
    "frequency_rank": 1239,
    "charcter": "涉",
    "pinyin": "shè",
    "definition": "ford stream, wade across",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2070
  },
  {
    "frequency_rank": 1240,
    "charcter": "彻",
    "pinyin": "chè",
    "definition": "penetrate, pervade; penetrating",
    "radical": "彳",
    "radical_code": 60.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 792
  },
  {
    "frequency_rank": 1241,
    "charcter": "刊",
    "pinyin": "kān",
    "definition": "publication, periodical; publish",
    "radical": "刀",
    "radical_code": 18.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 191
  },
  {
    "frequency_rank": 1242,
    "charcter": "丈",
    "pinyin": "zhàng",
    "definition": "unit of length equal 3.3 meters; gentleman, man, husband",
    "radical": "一",
    "radical_code": 1.2,
    "stroke_count": 3,
    "hsk_levl": 2,
    "general_standard_num": 33
  },
  {
    "frequency_rank": 1243,
    "charcter": "爆",
    "pinyin": "bào",
    "definition": "crackle, pop, burst, explode",
    "radical": "火",
    "radical_code": 86.15,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3471
  },
  {
    "frequency_rank": 1244,
    "charcter": "乌",
    "pinyin": "wū",
    "definition": "crow, rook, raven; black, dark",
    "radical": "丿",
    "radical_code": 4.3,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 157
  },
  {
    "frequency_rank": 1245,
    "charcter": "役",
    "pinyin": "yì",
    "definition": "service; a servant, laborer; to serve",
    "radical": "彳",
    "radical_code": 60.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 793
  },
  {
    "frequency_rank": 1246,
    "charcter": "描",
    "pinyin": "miáo",
    "definition": "copy, trace, sketch; depict",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2163
  },
  {
    "frequency_rank": 1247,
    "charcter": "洗",
    "pinyin": "xǐ",
    "definition": "wash, rinse; clean, purify",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1671
  },
  {
    "frequency_rank": 1248,
    "charcter": "玛",
    "pinyin": "mǎ",
    "definition": "agate; cornelian",
    "radical": "玉",
    "radical_code": 96.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 603
  },
  {
    "frequency_rank": 1249,
    "charcter": "患",
    "pinyin": "huàn",
    "definition": "suffer, worry about; suffering",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2285
  },
  {
    "frequency_rank": 1250,
    "charcter": "妙",
    "pinyin": "miào",
    "definition": "mysterious, subtle; exquisite",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 919
  }
]